= v2.8.9 - January 10, 2024 =

WooCommerce 8.5.0 compatibility updates.
Tweak: Added filter-hook to change image size for Post Slider.
Fix: PHP warning for Product Slider widget in rare cases.
Fix: Updated link to typography settings in Customizer.
Slider Revolution plugin: Included latest version (6.6.20).
WPBakery Page Builder: Included latest version (7.3).



= v2.8.8 - November 17, 2023 =

WooCommerce 8.3.0 compatibility updates.
Tweak: Updated Google Fonts list for typography settings.
Tweak: Various minor styling improvements.
Fix: Notice not visible on "empty cart" page.
Envato Market plugin: Included latest version (2.0.10).
Slider Revolution plugin: Included latest version (6.6.18).
WPBakery Page Builder: Included latest version (7.2).



= v2.8.7 - October 11, 2023 =

WooCommerce 8.2.0 template updates.
Tweak: Various minor styling improvements.
Fix: Undefined JS value when infinite loading is disabled.
WPBakery Page Builder: Included latest version (7.1).



= v2.8.6 - September 14, 2023 =

WooCommerce 8.1.0 template updates.
Tweak: Using hooks to display total and buttons in mini-cart template.
Tweak: Updated font-icon for X/Twitter.
Tweak: Added Messenger and Viber to social profiles.
Fix: Infinite load button not binding in some cases.
Fix: Deleted product image causing PHP notice for share button.
Slider Revolution plugin: Included latest version (6.6.16).
Translation: Included Romanian language files.



= v2.8.5 - August 10, 2023 =

WooCommerce 8.0 template updates.
Tweak: Thumbnail swap when hovering swatches now support "picture" tag.
Tweak: Using ".woff" as the preferred font-icon format.
Tweak: PHP notice for Banner element when added image is missing.
Tweak: Backwards compatible CSS selector for settings switches.
WPBakery Page Builder: Included latest version (7.0).
Slider Revolution plugin: Included latest version (6.6.15).



= v2.8.4 - July 18, 2023 =

WooCommerce 7.9 template updates.
Tweak: Added filter-hook for product permalinks in shop catalog.
Tweak: Various minor styling improvements.



= v2.8.3 - June 16, 2023 =

Fix: Cart panel items not updated correctly when quantity is changed.



= v2.8.2 - June 14, 2023 =

WooCommerce 7.8.0 template updates.
Tweak: Added "nofollow" attributes for Price and Sorting widgets.
Fix: Attribute with no added terms causing PHP warning in some cases.
Slider Revolution plugin: Included latest version (6.6.14).
WPBakery Page Builder: Included latest version (6.13.0).



= v2.8.1 - May 10, 2023 =

WooCommerce 7.7.0 template updates.
Fix: Undefined JS value when infinite loading is disabled.
Slider Revolution plugin: Included latest version (6.6.13).
WPBakery Page Builder: Included latest version (6.11.0).



= v2.8.0 - April 14, 2023 =

WooCommerce 7.6.0 template updates.
Tweak: Added conditionals for better script enqueuing.
Tweak: Added aria-label accessibility attributes to static header links.
Fix: Top-oriented variation select placed below header in some cases.
Fix: PHP warning when no thumbnail is available for post share template.
Slider Revolution plugin: Included latest version (6.6.12).



= v2.7.9 - February 16, 2023 =

WooCommerce 7.4.0 template updates.
Tweak: Added alt tag to Portfolio archive images.
Fix: Product Categories widget returning PHP warning for undefined setting.
Fix: Category thumbnail upload stops working in some cases.
Fix: Duplicate query in Blog's infinite load URL.
Slider Revolution plugin: Included latest version (6.6.10).



= v2.7.8 - January 17, 2023 =

WooCommerce 7.3.0 template updates.
Tweak: Elementor - Replaced deprecated functions.
Fix: Ajax URL query timestamp causing redirect in some cases.



= v2.7.7 - December 28, 2022 =

WooCommerce 7.2.2 template update.
Slider Revolution plugin: Included latest version (6.6.8).



= v2.7.6 - December 15, 2022 =

WooCommerce 7.2.0 template updates.
Tweak: Added action-hooks to footer bar template.
Fix: PHP warning message from mini cart template in rare cases.
Slider Revolution plugin: Included latest version (6.6.7).



= v2.7.5 - November 3, 2022 =

cWooCommerce 7.0.1 template updates.
Fix: Shop URL not updated after filtering in some cases.
Slider Revolution plugin: Included latest version (6.6.5).



= v2.7.4 - October 21, 2022 =

WooCommerce 7.0 template updates.
Fix: Incorrect function prefix for translating video button text.
Fix: PHP notice in rare cases when "shop page" setting is empty.
Portfolio: Tweak - Added filter-hook for post type queries.
Slider Revolution plugin: Included latest version (6.6.4).
WPBakery Page Builder: Included latest version (6.10.0).



= v2.7.3 - September 15, 2022 =

WooCommerce 6.9 template updates.
Tweak: Elementor - Replaced deprecated "is_built_with_elementor" function.
Tweak: Added filter-hook to change Featured Video icon.
Tweak: Added filter-hooks for Posts and Post Slider widget query.
Fix: Filter used to disable default WooCommerce styles causing PHP error.
Slider Revolution plugin: Included latest version (6.5.31).



= v2.7.2 - August 1, 2022 =

WooCommerce 6.7 template updates.
New: Added List layout for the shop catalog.
Tweak: Added filter-hook to enable header icons for mobile menu.
Tweak: Featured Video button now included via filter-hook.
Fix: Instagram element unable to display feed in some cases.
Fix: PHP warning when title is missing for footer logo image.



= v2.7.1 - July 1, 2022 =

WooCommerce 6.6 template updates.
Tweak: Removed various deprecated prefixed styles.
Tweak: Integrations for new Instagram plugin settings page.
Slider Revolution plugin: Included latest version (6.5.25).



= v2.7.0 - May 12, 2022 =

WooCommerce 6.5.0 template updates.
Fix: Variation image not added for shop color-swatches in some cases.
Slider Revolution plugin: Included latest version (6.5.21).



= v2.6.9 - April 14, 2022 =

WooCommerce 6.4.0 template updates.
Tweak: Elementor - Renamed deprecated "_register_controls" function.
Tweak: Updated CSS selector for Contact Form 7 loader overlay.
Fix: Added missing class-name to hidden quantity input.
Slider Revolution plugin: Included latest version (6.5.20).
WPBakery Page Builder: Included latest version (6.8.0).



= v2.6.8 - March 10, 2022 =

WooCommerce 6.3.0 template updates.
Tweak: Shop hover-image using standard WP markup when lazy-loading is disabled.
Slider Revolution plugin: Included latest version (6.5.18).



= v2.6.7 - February 9, 2022 =

Tweak: PHP 8 compatibility improvements.
Tweak: Refreshed settings panel design.
Tweak: Updated settings framework.
Tweak: Added "scroll" option for Blog's infinite loading.
Fix: Changed deprecated "is_ajax" function name in Cart template.
Envato Market plugin: Included latest version (2.0.7).



= v2.6.6 - January 14, 2022 =

WooCommerce 6.1.0 template updates.
New: Added option to set time limit for "new" labels.
Fix: Attribute "Show in product catalog" setting unchecked in some cases.
Slider Revolution plugin: Included latest version (6.5.14).



= v2.6.5 - December 29, 2021 =

WooCommerce 6.0 template updates.
New: Added option to display shop swatches below product details.
New: Added option to change product thumbnail when hovering shop swatches.
Tweak: Added filter-hook to show results for Categories and Tags in search-suggestions.
Fix: Grid class for shop-catalog added to Product Slider element in some cases.
Slider Revolution plugin: Included latest version (6.5.12).
WPBakery Page Builder: Included latest version (6.8.0).



= v2.6.4 - October 10, 2021 =

Fix: Price not hidden on-hover for Product elements.



= v2.6.3 - September 23, 2021 =

WooCommerce 5.7 template updates.
Tweak: Improved handling of accent characters in product search.
Fix: Standard "entry-content" class not added to page container.
Fix: Duplicate directory in Theme Settings stylesheet URL in rare cases.
Fix: Catalog price hidden on-hover when "action" links are disabled.
Fix: Importer not setting correct homepage in some cases.
Slider Revolution plugin: Included latest version (6.5.8).



= v2.6.2 - August 18, 2021 =

WooCommerce 5.6.0 template updates.
Tweak: Added touch event for product gallery to improve "hover" styling on mobile.
Instagram plugin: Migrated to new plugin with improved API.
Slider Revolution plugin: Included latest version (6.5.6).



= v2.6.1 - July 16, 2021 =

WooCommerce 5.5.0 template updates.
Tweak: Updated Google Maps Embed widget (previous API deprecated).
Tweak: Added 'snapback' cache for infinite scrolling.
Slider Revolution plugin: Included latest version (6.5.4).
WPBakery Page Builder: Included latest version (6.7.0).



= v2.6.0 - May 18, 2021 =

WooCommerce 5.3.0 template updates.
Tweak: Updated Google Fonts list for typography settings.
Tweak: Improved query escaping for product filter/search URLs.
Tweak: Added Strava to social profiles.
Slider Revolution plugin: Included latest version (6.4.11).



= v2.5.9 - April 14, 2021 =

WooCommerce 5.2.0 template updates.
Fix: PhotoSwipe event causing JS error in some cases.



= v2.5.8 - March 30, 2021 =

WooCommerce 5.1.0 template updates.
Tweak: Added TikTok to social profiles.
Tweak: Out of stock visibility applied for search suggestions.
Fix: Image zoom not initialized in some cases.
Fix: PhotoSwipe "close" button triggers click on covered element.
Slider Revolution plugin: Included latest version (6.4.6).
Translation: Included Hungarian language files.



= v2.5.7 - February 23, 2021 =

Tweak: Replaced deprecated jQuery "size()" function in options framework.
Fix: Removed trailing comma causing error in some PHP versions.
WPBakery Page Builder: Included latest version (6.6.0).



= v2.5.6 - February 12, 2021 =

New: Added "Product Reviews" page builder element.
Tweak: Moved functions in "content-single-product.php" template to separate file.
Fix: Renamed duplicated id attribute.
Slider Revolution plugin: Included latest version (6.3.9).



= v2.5.5 - January 8, 2021 =

WooCommerce 4.9.0 template updates.
Fix: Undefined shortcode for Elementor widgets in some cases.



= v2.5.4 - January 5, 2021 =

New: Added setting to change product page Tabs position.
New: Added setting to change product page Meta position.
Tweak: Added filter-hook for slider element settings.
Tweak: Added filter-hook to change action-priority for custom JS.
Fix: Loading WooCommerce shop page in Elementor causes editor issue.
Fix: jQuery update unbinds T&C lightbox link on Checkout page.
Slider Revolution plugin: Included latest version (6.3.5).
Translation: Included Croatian language files.



= v2.5.3 - December 18, 2020 =

Fix: Syntax issue in menu function for some PHP versions.



= v2.5.2 - December 17, 2020 =

New: Added setting to display category thumbnails in shop-catalog menu.
Slider Revolution plugin: Included latest version (6.3.3).
WPBakery Page Builder: Included latest version (6.5.0).



= v2.5.1 - December 9, 2020 =

WordPress 5.6: Various JS refactoring for jQuery 3+ support.
WooCommerce 4.8.0 template updates.



= v2.5 - December 3, 2020 =

Elementor support.
WooCommerce 4.7.1 template updates.
Portfolio plugin: Fix - Page builder not adding params to shortcode in some cases.
Slider Revolution plugin: Included latest version (6.3.2).
WP Customizer: Fix - Image select not returning correct value.



= v2.4.12 - November 20, 2020 =

Tweak: Improved script loading for "product page" shortcode.
Envato Market plugin: Included latest version (2.0.6).
Portfolio plugin: Tweak - Refactored JS code.
Slider Revolution plugin: Included latest version (6.3.0).
WPBakery Page Builder: Included latest version (6.4.2).



= v2.4.11 - November 12, 2020 =

WooCommerce 4.7.0 template updates.
Tweak: Updated "menu order" option term for Product Categories element.
Tweak: Refactored menu function to avoid PHP warning when WPML is used.
Tweak: Updated handling of Google font style/weight URL queries.
Fix: Custom product placeholder image not displayed in some cases.
Instagram plugin: Added setting to change API refresh rate.



= v2.4.10 - October 28, 2020 =

Fix: Removed undefined variable from WooCommerce Ajax template.
Instagram plugin: Fix - Removed deprecated URLs for resized images.



= v2.4.9 - October 15, 2020 =

WooCommerce 4.6.0 template updates.
New: Added setting to display tooltip for color/image variation swatches.
New: Added setting to change the radius of color/image variation swatches.
Tweak: Added alternative text layout for Product Categories element.
Tweak: Added "All" link to Product Categories widget.
Portfolio plugin: Tweak - Added filter-hook to change gallery image size.
Wishlist plugin: Fix - Not redirecting in some cases when login is required.



= v2.4.8 - September 27, 2020 =

New: Added "Expanded" layout for product page.
Fix: Empty widget-title in shop sidebar causing layout issue in some cases.
Slider Revolution plugin: Included latest version (6.2.23).
Wishlist plugin: New - Added setting to require login.
WPBakery Page Builder: Included latest version (6.4.1).



= v2.4.7 - September 14, 2020 =

New: Added setting to display social icons in mobile menu.
Tweak: Improvements for Login popup on cached pages.
Tweak: Added filter-hook for Banner element images.
Envato Market plugin: Included latest version (2.0.5).
Slider Revolution plugin: Included latest version (6.2.22).
WPBakery Page Builder: Included latest version (6.4.0).



= v2.4.6 - August 24, 2020 =

New: Added setting to display thumbnail for Category Menu links.
Fix: Extra space added to footer-bar menu on mobile.
Envato Market plugin: Included latest version (2.0.4).
WPBakery Page Builder: Included latest version (6.3.0).



= v2.4.5 - August 18, 2020 =

WooCommerce 4.4.0 template updates.
Tweak: Filter scrollbar now works for all sidebar layouts.
Fix: Theme settings image-select not toggling visibility of related options.
Fix: Category menu showing incorrect order in some cases.
Slider Revolution plugin: Included latest version (6.2.21).



= v2.4.4 - August 10, 2020 =

New: Added Full Width header-menu option.
New: Added Thumbnail header-menu option.
Tweak: Better compatibility with native image lazy-loading in WordPress 5.5.
Tweak: Added autoplay setting to post and product slider elements.
Tweak: Improvements for disabling out-of-stock product variations.
Tweak: Nested sub-categories for category menu on mobile.
Tweak: Added Spotify to social profiles.
Fix: Cart count displayed for mobile-menu icon in Catalog Mode.
Fix: Scroll position changes when infinite-loading in some cases.
Slider Revolution plugin: Included latest version (6.2.17).
Translation: Included Finnish and Turkish language files.



= v2.4.3 - July 9, 2020 =

WooCommerce 4.3.0 template updates.
New: Added "scattered" grid layout for the shop catalog.
New: Added Variable Grid layout for product page gallery.



= v2.4.2 - July 1, 2020 =

WooCommerce 4.3.0 template updates.
Tweak: Added thumbnail to grouped products table.
Tweak: Added setting to replace product placeholder image.
Instagram plugin: Migrated to new API.
Slider Revolution plugin: Included latest version (6.2.15).



= v2.4.1 - June 8, 2020 =

Tweak: Row element removed from HTML when disabled.
Tweak: Removed deprecated setting for disabling product reviews.
Instagram plugin: Added setting to connect with account authorization.
Slider Revolution plugin: Included latest version (6.2.12).



= v2.4 - May 6, 2020 =

WooCommerce 4.1.0 template updates.
New: Added Grid layout for product page gallery.
New: Added Variable Grid layout for product page gallery.
New: Added Centered footer-bar layout.
New: Added Stacked footer-bar layout.
Tweak: Added hook to include "font-display" style for Google fonts.
Tweak: Added setting for selecting top-bar column to display on mobile.
Slider Revolution plugin: Included latest version (6.2.3).
Wishlist plugin: Tweak - Added setting to display count after header link.



= v2.3.9 - April 23, 2020 =

Tweak: Minor improvements to payment method styles.
Instagram plugin: API update (access token no longer needed).
Wishlist plugin: Tweak - Added item count data-attribute to header link.
WPBakery Page Builder: Updated to latest version (6.2).



= v2.3.8 - April 6, 2020 =

WordPress 5.4: Various block editor styling improvements.
Tweak: Added setting to globally display product attributes (colors) in shop catalog.
Tweak: Added setting to change position of category page description.
Fix: Incorrect URL for "All" link in blog category menu when displayed on homepage.
Portfolio plugin: Tweak - Added pagination support for archive pages.
Slider Revolution plugin: Included latest version (6.2.2).



= v2.3.7 - March 10, 2020 =

WooCommerce 4.0 template updates.
New: Added option to display product attributes (colors) in shop catalog.
New: Thumbnail displayed for "image" attribute filters in shop catalog.
Tweak: Replaced deprecated "get_woocommerce_term_meta" function.



= v2.3.6 - January 23, 2020 =

WooCommerce 3.9 template updates.
Tweak: Improved integration with the WP block editor.
Tweak: Added filter/hook to disable out-of-stock variation controls.
Tweak: Custom order can now be used for instant search suggestions.
Fix: Custom variation controls not updated on selection in some cases.
Slider Revolution plugin: Included latest version (6.1.7).
Wishlist plugin: Tweak - Added token/nonce check to IDs update Ajax call.



= v2.3.5 - December 17, 2019 =

Tweak: Page styling applied to "terms & conditions" Checkout popup.
Portfolio plugin: Fix - Custom permalink not working in some cases.
WPBakery Page Builder: Updated to latest version (6.1).



= v2.3.4 - December 3, 2019 =

Tweak: Removed deprecated code for backwards compatibility.
Portfolio plugin: Fix - Category pages using default "post per page" limit.
Slider Revolution plugin: Included latest version (6.1.5).



= v2.3.3 - November 5, 2019 =

WooCommerce 3.8 template updates.
Tweak: Updated integration for Adobe Fonts (formerly Typekit).
Fix: Incorrect translation string in Checkout login template.
Envato Market plugin: Updated to latest version (2.0.3).
Slider Revolution plugin: Included latest version (6.1.3).



= v2.3.2 - October 3, 2019 =

Fix: Disabling shop search cases JavaScript error in some cases.



= v2.3.1 - October 1, 2019 =

Fix: PHP error when "Content Elements" plugin is activated with a different theme.
WPBakery Page Builder: Fix - Custom element setting causing PHP error in Grid Builder.



= v2.3 - September 23, 2019 =

New: Added alternative grid layouts for the shop catalog.
New: Added "centered" and "overlay" layouts for products.
New: Added instant suggestions feature for header search.
New: Added "Image" selection type for variable product options.
New: Added setting to change shop background color.
New: Added new icons for the Login and Cart header links.
New: Added "Portfolio" page builder element.
New: Added "Posts" page builder element.
Tweak: Placed default header links (Login, Cart etc.) in separate template.
Tweak: Various improvements to the Banner and Banner Slider elements.
Tweak: Various improvements to the single post page.
Portfolio plugin: Tweak - Added setting to disable default archive.
Wishlist plugin: Tweak - Added settings to display header icon.



= v2.2.2 - August 12, 2019 =

WooCommerce 3.7 template updates.
Fix: Header transparency setting for blog-posts applied to product pages.
Fix: Tabs element content not fully hidden in some cases.



= v2.2.1 - July 27, 2019 =

Tweak: Added settings to change footer-widget section spacing.
Tweak: Updated Font Awesome library to latest version.
Slider Revolution plugin: Included latest version (6.0.7).
WPBakery Page Builder: Updated to latest version (6.0.5).



= v2.2 - July 2, 2019 =

New: Added alternative "stacked" header layout.
New: Added blank/landing page template.
New: Added "catalog mode" setting.
Fix: Page builder overriding default grid styles in some cases.
Fix: Incorrect font-size for emoticons.



= v2.1.9 - June 18, 2019 =

Tweak: Shortcodes, widgets and settings moved to plugin (ThemeForest requirements).
Tweak: Improved color settings.
Fix: Unaligned thumbnail for sub post-comments.
Portfolio plugin: Tweak - Added setting to enable Gutenberg editor.
Wishlist plugin: Fix - PHP notice when no Wishlist page is selected.



= v2.1.8 - June 5, 2019 =

Tweak: Captions enabled for classic WP gallery lightbox.
Fix: Pagination attribute not working for Product shortcode.
Fix: Design options CSS not included for static blog page.
Fix: CSS animation for page builder elements not starting in some cases.
Wishlist plugin: Fix - Sporadic PHP notice when saving Wishlist page.
WPBakery Page Builder: Updated to latest version (6.0.3).



= v2.1.7 - May 23, 2019 =

Fix: Shop script not loading in some cases.



= v2.1.6 - May 23, 2019 =

Tweak: Added setting to change mobile columns for Product Slider element.
Tweak: Additional typography settings.
Tweak: Custom code settings moved to plugin (ThemeForest requirement).
Wishlist plugin: Fix - PHP notice showing on login in some cases.
WPBakery Page Builder: Updated to latest version (6.0.2).



= v2.1.5 - May 17, 2019 =

Fix: Custom logo URL not returned.



= v2.1.4 - May 16, 2019 =

Tweak: Improved code separation for header templates (no HTML changes).
Tweak: Password strength meter enabled for login/register popup.
Tweak: Post share buttons moved to plugin (ThemeForest requirement).
WPBakery Page Builder: Updated to latest version (6.0.1).



= v2.1.3 - May 2, 2019 =

Tweak: Added setting to display categories with Product Sllider element.
Tweak: Separated size and weight settings for header menus.
Fix: Default CF7 shortcode removed by WPBakery Page Builder function.
Fix: Sale badge on product page has incorrect position in some cases.
Fix: "Name/Menu-order" sorting option not working for categories menu.
Fix: Individual product-layout option causing JS error in some cases.



= v2.1.2 - April 18, 2019 =

WooCommerce 3.6 template updates.
Tweak: Added "alt" tag to mobile image for Banner element.
Tweak: Added setting to display arrows for Product Slider element.
Tweak: Added MixCloud to social profiles.
Wishlist plugin: Discontinued Google Plus removed from share buttons.



= v2.1.1 - April 3, 2019 =

Tweak: Added setting to display two columns for Post Slider element.
Tweak: Added setting to toggle default product link (e.g. "Add to cart").
Tweak: Added setting to toggle Quick View link (e.g. "Show more").
Tweak: Improved setting for selecting Quick View link(s).
Tweak: Product title in shop catalog is now output via action/hook.
Fix: SKU not showing on product page in some cases.
Fix: Instagram iframe embed wrapped with extra "div" containers.
Slider Revolution plugin: Included latest version (5.4.8.3).



= v2.1.0 - March 8, 2019 =

Tweak: Added header transparency settings for Blog and Post pages.
Tweak: Added OK.RU (Odnoklassniki) to social profiles.
Fix: Header transparency for category pages enabled on tag pages.
Fix: Sub-categories hidden by default for Category widget.



= v2.0.9 - February 22, 2019 =

WooCommerce 3.5.5 template updates.
WPBakery Page Builder: Updated to latest version (5.7).
Slider Revolution plugin: Included latest version (5.4.8.2).



= v2.0.8 - February 12, 2019 =

Tweak: Zoom option available with scrolling-gallery.
Tweak: Improved notice styling on my-account pages.
Fix: "Product Layout" option not set to "Default" when adding new product.
Fix: Title color setting for footer-widgets used for all widgets.



= v2.0.7 - January 22, 2019 =

WooCommerce 3.5.4 template updates.
New: Added "Google Map Embed" element (no API key required).
Tweak: Added LINE to Social Profiles element.
Tweak: Added "Layout" setting for individual products.
Fix; Order comments not styled on My Account page.
Fix: Social Profiles element always displaying Email icon.
Slider Revolution plugin: Included latest version (5.4.8.1).



= v2.0.6 - January 8, 2019 =

Tweak: Added LINE and Telegram to social profiles.
Tweak: New profiles added to Social Profiles element.
Tweak: Added setting to select Font Awesome version.
Tweak: Added "nm_price_filter_url" hook for price-filter URLs.
Fix: WooCommerce 3.5.2 update breaks product review styling.
Fix: Default value not returned to "woocommerce_update_cart_action_cart_updated" hook.
Wishlist plugin: Fix - Share link not showing all items.



= v2.0.5 - December 3, 2018 =

WooCommerce 3.5.2 template updates.
Tweak: Added WhatsApp and Email to social profiles.
Fix: WooCommerce placeholder-image not showing.
WPBakery Page Builder: Updated to latest version (5.6).



Visual Composer plugin: Updated to latest version (5.5.5).

= v2.0.4 - November 3, 2018 =

WooCommerce 3.5.1 template updates.
Fix: Select arrow showing above custom variation controls in some cases.



= v2.0.3 - October 25, 2018 =

WooCommerce 3.5 template updates.
Fix: Header transparency menu-colors not applied to menu icon.
Fix: Improved visibility styling for the alternative logo.
Fix: Column class missing from footer-widgets list element.
WPBakery Page Builder: Updated to latest version (5.5.5).



= v2.0.2 - September 18, 2018 =

Tweak: Added translation strings for share-menu in fullscreen product gallery.
Tweak: Added 5-column grid support to page builder.
Fix: Feature Box icons not showing in page-builder settings.
Fix: Incorrect translation string for WooCommerce (My Account).
Wishlist: Product-variation terms not listed in some cases.
WPBakery Page Builder: Updated to latest version (5.5.4).



= v2.0.1 - September 7, 2018 =

New: Added setting to display star-rating in shop catalog.
Fix: "Disable" setting for Row elements not working in some cases.
Fix: PHP notice related to "Alternative Logo" setting.
Fix: Incorrect script URL for Accordion and Tabs elements.
Fix: URL changed for the Font Awesome library CDN.



= v2.0 - August 27, 2018 =

New: Color swatches and labels for variable products.
New: Scroll gallery for product pages.
New: "Infinite loading" for the Blog.
New: Theme installation wizard.
New: Added setting to display horizontal product thumbnails.
New: Added Instagram gallery.
Tweak: Added various settings for font sizes and weight.
Tweak: Theme settings integrated with WP Customizer.
Tweak: Improved header-transparency settings.
Tweak: Refactored header, footer and blog templates for better extendability.
Wishlist plugin: Items saved to user account when logged in.



= v1.9.7 - July 28, 2018 =

Fix: WooCommerce template using old version number.
Fix: Double ID attribute in login pop-up.
Slider Revolution plugin: Included latest version (5.4.8).



= v1.9.6 - July 27, 2018 =

Tweak: WooCommerce 3.4.4 template updates.
Fix: Removed deprecated PHP 7.2 function.



= v1.9.5 - June 28, 2018 =

Visual Composer plugin: Updated to latest version (5.5.2).



= v1.9.4 - June 25, 2018 =

Fix: Product elements not showing alternative/hover image.
Visual Composer plugin: Updated to latest version (5.5.1).



= v1.9.3 - June 1, 2018 =

Tweak: WooCommerce 3.4.1 template updates.
Fix: Duplicate "woocommerce_before_add_to_cart_button" action/hook removed from WooCommerce template.
Fix: Page refresh needed to show alternative/hover product-images.



= v1.9.2 - May 25, 2018 =

WooCommerce 3.4 support.
Fix: Alt-text not included for product-images when lazy-load is enabled.
Slider Revolution plugin: Included latest version (5.4.7.4).



= v1.9.1 - March 14, 2018 =

Envato Market plugin: Updated to latest version (2.0).
Visual Composer plugin: Updated to latest version (5.4.7).



= v1.9.0 - February 26, 2018 =

Fix: Variation attribute not displayed in product-title on Cart and Checkout pages.
Slider Revolution plugin: Included latest version (5.4.7.1).



= v1.8.9 - February 20, 2018 =

Tweak: WooCommerce 3.3.2 template updates.



= v1.8.8 - February 6, 2018 =

Tweak: WooCommerce 3.3.1 template updates.



= v1.8.7 - January 30, 2018 =

WooCommerce 3.3 support.
Fix: URL trailing-slash missing from the "order by" widget.
Fix: Deprecated WooCommerce function used in quick-view template.
Portfolio plugin: Fix - Meta-box save action causing PHP warning in some cases.
Slider Revolution plugin: Included latest version (5.4.6.6).



= v1.8.6 - November 26, 2017 =

Fix: Updated responsive styles for my-account "orders" table.
Visual Composer plugin: Updated to latest version (5.4.5).



= v1.8.5 - November 17, 2017 =

Visual Composer plugin: Updated to latest version (5.4.4).
Slider Revolution plugin: Included latest version (5.4.6.3.1).



= v1.8.4 - October 16, 2017 =

Visual Composer plugin: Updated to latest version (5.4.2).
Slider Revolution plugin: Included latest version (5.4.6.2).



= v1.8.3 - October 11, 2017 =

WooCommerce 3.2 support.
Fix: Unescaped global variable in WooCommerce pagination template.



= v1.8.2 - August 21, 2017 =

Tweak: Added "content position" setting to inner Row element.
Tweak: Improved alignment for inner Row element.
Slider Revolution plugin: Included latest version (5.4.5.2).



= v1.8.1 - August 15, 2017 =

Fix: Removed misplaced characters from the my-account > addresses page.
Visual Composer plugin: Updated to latest version (5.2.1).



= v1.8.0 - July 17, 2017 =

Tweak: WooCommerce 3.1.1 template updates.



= v1.7.9 - July 7, 2017 =

Tweak: Added option to display "Terms & conditions" content in lightbox window.
Fix: Incorrect document title after loading product-categories.
Fix: Product-details summary pushed below image when content is long.
Fix: Product gallery showing incorrect height in some cases.
Visual Composer plugin: Updated to latest version (5.2).



= v1.7.8 - June 29, 2017 =

Tweak: WooCommerce 3.0.9 and 3.1 template updates.
Fix: WPML translation not working for product-order widget title.
Fix: Logout confirmation link not displayed.
Fix: Highlight color not applied to product-gallery pagination.
Slider Revolution plugin: Included latest version (5.4.5.1).



= v1.7.7 - May 25, 2017 =

Tweak: WooCommerce 3.0.7 template updates.
Fix: Incorrect translation string in Order template.



= v1.7.6 - May 15, 2017 =

Tweak: WooCommerce 3.0.6 template updates.
Tweak: Improved thumbnail-slider positioning for product-gallery.
Fix: Various styling fixes for the my-account order page.
Fix: "Out of stock" text not changing with language-switchers.
Wishlist plugin - Fix: State not remembered for icons on cached pages.



= v1.7.5 - April 25, 2017 =

Tweak: WooCommerce 3.0.4 template updates.



= v1.7.4 - April 18, 2017 =

Tweak: WooCommerce 3.0.3 template updates.
Fix: Incorrect translation strings.



= v1.7.3 - April 14, 2017 =

Tweak: WooCommerce 3.0.2 template updates.
Fix: Incorrect height on product gallery in some cases.
Fix: Cart panel visible on mobile-device orientation change.
Fix: Custom styling not applied to inner-column element.



= v1.7.2 - April 10, 2017 =

Tweak: Various improvements to the product gallery.
Fix: Updated WooCommerce translation strings for my-account pages.
Fix: Variation image not displayed in quick-view.
Fix: Custom styling not applied to Column element.
Translation: Updated all translation files.



= v1.7.1 - April 7, 2017 =

Tweak: WooCommerce 3.0.1 template updates.
Fix: Up-sell products not aligned.
Fix: Description container overlapping long variation menus.
Visual Composer plugin: Updated to latest version (5.1.1).



= v1.7 - April 6, 2017 =

WooCommerce 3.0 support.
Tweak: Using the new WooCommerce product gallery (for better plugin compatibility).
Fix: Incorrect sale-flash setting used on product-details page.
Fix: Disabled "popstate" event on mobile to avoid issues with default back/forward state.
Fix: Disabled conflicting Visual Composer "add to cart" script.
Fix: Highlight color not applied to the selected Portfolio category link.
Slider Revolution plugin: Updated to latest version (5.4.1).
Visual Composer plugin: Updated to latest version (5.1).



= v1.5.7 - January 2, 2017 =

Tweak: Accordion and tab links can now be selected via the URL.
Redux options framework: Updated to latest version (3.6.2).
Slider Revolution plugin: Updated to latest version (5.3.1.5).
Visual Composer plugin: Updated to latest version (5.0.1).
Translation: Added Italian, Polish and Portuguese (Brazil) language files.



= v1.5.6 - November 17, 2016 =

Tweak: Added comment link below full-posts in the "classic" blog layout.
Tweak: Enabled text editor for "Testimonial" element descriptions.
Tweak: Updated optional "Font awesome" library to latest version (4.7.0).
Tweak: Updated "order by" options for the "Product Categories" element.
Fix: Changing quantity for variable products in cart-panel affects all added variations.
Fix: Navigation breaking for the "Product Slider" element on mobile.
Fix: Secondary product-image in catalog prevents click event on touch devices.
Fix: Scroll-position not remembered when shop pagination is enabled on mobile.
Fix: Login/coupon links not displaying if Checkout fields are disabled.
Fix: Using "relative" Ajax-url to avoid "https" issues.
Fix: "Banner Slider" element pagination not showing when "fade" animation is enabled.
Fix: "Tabs" element links not aligned on mobile.
Slider Revolution plugin: Updated to latest version (5.3.0.2).
Visual Composer plugin: Updated to latest version (5.0).
Translation: Added Danish, German, Spanish and Swedish language files.



= v1.5.5 - September 28, 2016 =

Tweak: Added full-height setting for Row elements.
Tweak: Enabled sorting for social profiles in the theme-settings.
Tweak: Added setting to hide input field when preforming a search.
Tweak: Added filter-hook to enable both "action" links in the product listing.
Tweak: Added filter-hook to change the quick-view link.
Tweak: Added setting to change heading-tag for "Separator" element titles.
Tweak: Added SoundCloud to social profiles.
Tweak: Updated the WPML theme-options XML config file.
Fix: Cart-panel buttons not clickable in IE/Win8.
Fix: Input placeholder text not showing in Edge.
Fix: Page-load overlay not hiding when using the "back" button in Safari.
Fix: Cart-panel quantity filter-hook has incorrect variable order.
Fix: Cart-panel Checkout button "jumps" when hovered in IE.
Fix: Incorrect url for the "clear search" button in some cases.
Fix: Incorrect translation text-domain in shop template.
Portfolio plugin - Tweak: Enabled portfolio template for category archives.
Portfolio plugin - Fix: "Order by" setting not working properly.
Team members plugin - Tweak: Added "email" setting to member details.
Visual Composer plugin: Updated to latest version (4.12.1).
Wishlist plugin - Tweak: Added setting to display product-variations.
Wishlist plugin - Fix: Incorrect product-id's in share links.
Wishlist plugin - Translation: Added Russian translation files.



= v1.5.4 - July 21, 2016 =

Fix: Color options not applied to dropdown menu.



= v1.5.3 - July 21, 2016 =

WooCommerce 2.6.3 support.
Tweak: Added filter-hook to add image-size slug for the Blog images.
Tweak: Added Dribbble to social profiles.
Tweak: Updated the WPML theme-options XML config file.
Fix: Variation-details container not hidden in some cases.
Fix: Border-rendering bug in Safari on the Cart page.
Fix: Incorrect aspect-ratio for "Video Player" element.
Fix: Content containers for the "Tabs" element overlapping.
Fix: Search-bar "close" button not working properly in IE.
Fix: Visual Composer template preview not working for custom templates.
TGM Plugin Activation: Incorrect version number for the "Envato Toolkit" plugin.
TGM Plugin Activation: Updated to latest version (2.6.1).
Wishlist plugin: "Remove" link on Wishlist page not working in some cases.
Wishlist plugin: Stock notice always showing.
Translation: Updated Dutch and French language files.
Translation: Added Norwegian language files.



= v1.5.2 - July 1, 2016 =

Tweak: Design revision for Cart and Checkout pages.
Tweak: Various styling improvements to the header.
Tweak: Various styling improvements to the mobile-menu.
Tweak: Various styling improvements to the login/register page.
Tweak: Added setting to change header layout for mobile screen-widths.
Tweak: Added option to use personal API key for Google Maps element.
Tweak: Added support for shortcodes in the top-bar text.
Tweak: Updated Instagram social icon.
Fix: Footer-bar displaying above mobile-menu.
Fix: "Background color" setting not applied to "cart panel" or "pop-up filter" buttons.
Fix: "Font color" setting not applied to "pop-up filter" button.
Fix: Added missing filter-hook for the Shop header's menu divider.
Slider Revolution plugin: Updated to latest version (5.2.6).
Updated translation files (3 new strings added).



= v1.5.1 - June 19, 2016 =

Tweak: Added combined settings for up-sells and related products.
Tweak: Added preloader animation to page-load overlay.
Tweak: Added setting to change cart-panel color scheme.
Tweak: Various styling changes to the cart-panel.
Tweak: Various styling changes to the mobile-menu.
Fix: Click event triggered for disabled add-to-cart buttons.
Fix: Included missing translation strings for product-sorting widget.
Fix: Videos embedded with default WP-editor not responsive.
Fix: Highlight color not applied to order-info notice.
Wishlist plugin: Improved toggle response time for buttons.



= v1.5 - June 17, 2016 =

Bumped version number to 1.5.
Fix: PHP error in "../single-product/tabs/tabs.php" WooCommerce template.



= v1.3.4 - June 17, 2016 =

WooCommerce 2.6 support.
New: Improved "Cart", "Checkout" and "My Account" pages (including slide-in cart).
New: Alternative product-filter popup panel.
New: "Product Slider" page-builder element.
Tweak: AJAX enabled for the "Cart" page.
Tweak: AJAX enabled quantity inputs in the slide-in cart panel.
Tweak: Added setting to display "inline" validation notices on the Checkout page.
Tweak: Added setting to display custom text on the "My Account" page.
Tweak: Added support for displaying static product-category banners.
Tweak: Added button to clear active product-filters.
Tweak: Added option to enable transparent header on Shop pages.
Tweak: Various styling improvements to the mobile-menu.
Tweak: Added "fade" animation option to "Banner Slider" element.
Tweak: Removed preset image-size for Blog images (full/original image-size is now used).
Tweak: Updated optional "Font awesome" library to latest version (4.6.3).
Tweak: Added meta-box setting to enable full-width description on individual products.
Tweak: Added setting to display fading page-load transition.
Tweak: Added settings to change responsive-menu colors.
Tweak: Product-category menu now display the active sub-category as the first item.
Tweak: Added setting to hide product-variation dropdown labels.
Tweak: Added "share" button to product-details gallery modal.
Tweak: Added setting to disable social share buttons on product-details page.
Tweak: Added Behance and Snapchat to social profiles.
Fix: Column alignment not working properly in Safari.
Fix: Price-ranges not updating when using the WPML currency switcher.
Fix: "Categories grid title" field not properly escaped.
Fix: HTML for Product-details gallery included after closing "body" tag.
Fix: "Sale badge" hidden below image on product-details page.
Fix: Alternative styles not included for Google fonts.
Fix: Accordions and Tabs styling overwritten by Visual Composer.
Fix: Empty "style" attribute added to Row elements.
Visual Composer plugin: Updated to latest version (4.12).
Slider Revolution plugin: Updated to latest version (5.2.5.4).
Redux options framework: Updated to latest version (3.6.0.1).
Portfolio plugin: Disabled page-builder element (Portfolio displayed via default archive template).
Wishlist plugin: Added filter hook to change button icons.



= v1.3.3 - April 25, 2016 =

Tweak: Updated "Visual Composer" plugin to latest version (4.11.2.1).
Fix: "header-on-scroll" class removed when opening mobile menu.



= v1.3.2 - April 14, 2016 =

New: Added three new Header layouts.
Tweak: WordPress 4.5 support.
Tweak: Updated "Visual Composer" plugin to latest version (4.11.2).
Tweak: Updated "Slider Revolution" plugin to latest version (5.2.4.1).
Tweak: Updated "Packery" JS library to latest version (2.0.0).
Tweak: Added settings for better control of the header layouts.
Tweak: Added settings to display alternative logo in Tablet and Mobile header.
Tweak: Various styling improvements to the header layouts.
Tweak: Added alignment settings to "Row" element.
Tweak: Added setting to display related posts on single-post pages.
Tweak: Added setting to change heading-tag for "Product Categories" element titles.
Tweak: Added setting to display default non-category Shop description.
Tweak: Added setting to disable WP gallery pop-up modal.
Tweak: Added filter hook to change blog-grid columns class.
Tweak: Added filter hook to change footer-widgets columns class.
Tweak: Added "minimum zoom" setting to "Google Map" element.
Tweak: Added "active" class to parent product-category menu links.
Tweak: Updated "Google+" social icon.
Fix: Cart panel overlay displaying when Ajax add-to-cart is disabled.
Fix: Banner images sometimes "jump" on page-scroll in Chrome.
Fix: Clicking HTML-lightbox content closes modal window.
Portfolio plugin: Added settings to change permalink base names.
Team members plugin: Added "website" setting to member details.
Wishlist plugin: Remove items after add-to-cart (via WooCommerce JS event).
Wishlist plugin: Page template can now be overridden from the child-theme.



= v1.3.1 - March 8, 2016 =

Fix: Error when activating the "Slider Revolution" plugin (conflict with Portfolio plugin).



= v1.3.0 - March 7, 2016 =

New: Added import data (xml) for demo portfolio content.
Tweak: WooCommerce 2.5.3 template update.
Tweak: Updated Visual Composer to latest version (4.10).
Tweak: Updated "Slider Revolution" plugin to the latest version (5.2.1).
Tweak: Added settings to change the number of related products/columns.
Tweak: Added setting to show/hide empty Blog categories.
Tweak: Added setting to disable custom select boxes.
Tweak: Added filter hooks to change single-product menu arrows.
Tweak: Added settings to change heading-tag for "Banner" element titles.
Tweak: Added support for opening "Banner" element links in a new tab.
Tweak: Added setting to display quantity arrows for grouped products.
Tweak: Added support for the "WP-PageNavi" plugin on Blog archive pages.
Fix: Single-product fullscreen gallery showing arrow-buttons for single image.
Fix: Product links showing background-color when adding to cart.
Fix: Added missing hook from product archive template.
Fix: Added option to order by "ID's" for the "Product Categories" element.
Fix: WP admin bar overlapping header.
Fix: Empty attributes added to "Button" element link.
Fix: Incorrect translation string in "product reviews" template.
Fix: Incorrect translation string in "login" template.
Fix: Removed deprecated translation string from Cart template.
Wishlist plugin: Added settings to display social share links.
Wishlist plugin: Add-to-cart buttons not working properly.
Updated .mo and .po language files.



= v1.2.9 - February 8, 2016 =

New: Added Dutch, French and Russian language files.
Tweak: Added filter-hooks for the Banner element titles.
Fix: Blog archive pages not displaying posts.
Fix: Menu color setting not applied to mobile-menu icon.



= v1.2.8 - February 7, 2016 =

Fix: Top-bar not showing.
Fix: Incorrect float-header position in Safari touch.
Fix: Popup login-form hidden on Checkout page in some cases.
Portfolio plugin: Added missing archive template.



= v1.2.7 - February 5, 2016 =

New: Portfolio plugin.
New: Added "classic" Blog layout with sidebar support.
New: Added "Product Search" element.
Tweak: WooCommerce 2.5.2 template update.
Tweak: Added setting to display alternative logo.
Tweak: Added setting to display featured image on single blog-posts.
Tweak: Added setting to disable categories on the main Blog page.
Tweak: Display categories in product archive listings.
Tweak: Added setting to align Shop sidebar to the right.
Tweak: Added setting to open product quick-view as standard.
Tweak: Minor styling improvement for the cart-panel item layout.
Tweak: Added filters to customize product/post share links.
Fix: "Yoast" plugin breaking custom product-category field.
Fix: Product-tag description not displaying in some cases.
Fix: Custom archive shop-templates not overwritable from child-theme.
Fix: Escape title value for the "active filter" button.



= v1.2.6 - January 28, 2016 =

Tweak: WooCommerce 2.5.1 support.
Tweak: Updated "Slider Revolution" plugin to the latest version (5.1.6).



= v1.2.5 - January 19, 2016 =

Tweak: WooCommerce 2.5 support.
Tweak: Updated Visual Composer to latest version (v4.9.2).
Tweak: Added setting to display static sidebar in the Shop.
Tweak: Added filter to change the default attribute name/slug for the "Color Filter" widget.
Tweak: Added setting to change "Banner Slider" element animation speed.
Tweak: Added setting to display item subtotal on the Cart page.
Fix: Footer not loading properly when WooCommerce plugin is disabled.



= v1.2.4 - January 11, 2016 =

Tweak: Added setting to update document-title after Ajax loading a new page.
Tweak: Added a separate widget for the "Widgetised Sidebar" page-builder element.
Tweak: Added setting to disable Ajax for product search.
Tweak: Added setting to display copyright-symbol and current year before copyright text.
Tweak: Added "alt" tag to logo image.
Tweak: Added setting to change header menu highlight-color.
Tweak: Added setting to change the amount of columns in the blog-grid.
Tweak: Added setting to hide empty product-category links from the Shop.
Tweak: Added filter to change product placeholder image.
Fix: Existing URL query string missing from add-to-cart Ajax calls.
Fix: Cached pages not displaying updated cart-content in some cases.
Fix: CF7 not displaying "reCAPTCHA" field.
Fix: WPML not displaying the translated shop-page in some cases.
Fix: Ajax links for "Product Categories" element not working when "Packery" is disabled.
Fix: Highlight color not applied to "Social Profiles" element.
Fix: Various CSS fixes and tweaks.
Team members plugin: Added setting to filter members by ID.



= v1.2.3 - December 1, 2015 =

New: Added setting to display login/register popup window.
New: Added setting to include the "Font Awesome" icon library.
Tweak: Added setting to keep single-product navigation within the same category.
Tweak: Added term description to blog taxonomy pages.
Tweak: Added setting to change blog categories order.
Tweak: Added "alt" tags to various images.
Tweak: Added setting to configure "Back" link visibility for product sub-category menus.
Fix: Highlight color not applied to Wishlist icon on single product page.
Fix: Incorrect translation string in "cross sells" template.
Fix: Ajax remove-from-cart link causing "origin policy" error in some cases.
Fix: Blog-post dates not displaying in some cases.
Fix: Hover color for tag-cloud widget in Footer section not changing.



= v1.2.2 - November 10, 2015 =

New: The "Revolution Slider" plugin is now included with the theme.
Tweak: WooCommerce 2.4.8 compatibility.
Tweak: Updated Visual Composer to latest version (v4.8.1).
Fix: Admin warning message displaying in some cases (related to "Row" element).
Fix: Incorrect translation string in "order tracking" and "thank you" templates.
Fix: Incorrect translation text-domain in "lost password" template.



= v1.2.1 - November 5, 2015 =

New: Added setting to enable mouseover image-zoom on single product pages.
Tweak: Added setting to display icon in "Login/My Account" header link (instead of text).
Tweak: Added setting to display icon in "Cart" header link (instead of text).
Tweak: Added basic support for UberMenu.
Tweak: Added fixed and video background support for Row elements.
Tweak: Added setting to display social profile icons in the top-bar.
Fix: SKU not showing for variable products in some cases.
Fix: Link settings not working properly for "Single Image" element.
Fix: Incorrect filter-tag name in WooCommerce mini-cart template.



= v1.2 - October 26, 2015 =

New: Featured video popup for single-product pages.
Tweak: Added setting to display full-width page layout.
Tweak: Added setting to hide top-level product categories (on category pages).
Tweak: Added setting to hide shop category-menu dividers.
Tweak: Added setting to change the number of product filter columns.
Tweak: Added setting to display static page content on the blog's index archive.
Tweak: Added support for shortcodes in footer-bar custom content.
Fix: Added "SSL" check for logo URL so "https" will be used.
Fix: Padding for product tab-panels not added when full-width layout is enabled.
Fix: Breadcrumbs displaying double titles for the shop in some cases.
Fix: Incorrect translation text-domain for single-product template.
Fix: "Hide empty" setting not working properly for Product categories element.



= v1.1.9 - October 14, 2015 =

Tweak: Added setting to display "full details" button in quick-view modal.
Tweak: Added setting to enable vertical scrolling for product filters.
Tweak: Added setting to disable product reviews tab.
Tweak: Removed hard-coded date format from blog pages ("Date Format" WordPress setting is now used instead).
Tweak: Added Flickr to social profiles.
Fix: Shop search link display above product categories when Filters are disabled.
Fix: Minor styling improvements for product price and action-link.
Fix: Incorrect translation string in "cart empty" template.
Fix: Highlight color not applied to cart-count for mobile menu icon.
Fix: Highlight color not applied to asterisk character for required form-fields.



= v1.1.8 - October 7, 2015 =

Tweak: Updated Visual Composer to latest version (v4.7.4).
Tweak: Added setting to display single product column on mobile screen widths.
Tweak: Added setting to display product links (e.g. "Show more") below price.
Fix: Pages not loading properly when WooCommerce is disabled.
Fix: Ajax add-to-cart not working on single product pages in some cases.
Fix: Mobile-menu not scrollable on touch devices when "header float" is disabled.
Fix: Color-filter widget layout breaking in some cases.
Fix: Custom id's not being added to "Row" elements.
Fix: Incorrect translation text-domain for product-sorting widget.
Fix: Incorrect translation string in "view order" template.
Fix: Minor styling improvements for product price and action-link.
Fix: Minor styling improvements for product list widgets.



= v1.1.7 - September 30, 2015 =

Tweak: Added separate setting to display "sale badge" on single-product page.
Fix: "Sale badge" percentage now works for product variations.
Fix: "Sale badge" error when original price is zero.
Fix: Translation string missing from single-post meta.
Fix: Updated WooCommerce translation string for "Order Tracking" page.
Fix: Improved Login/Register page styling for longer forms.
Fix: "Banner" element's heading markup always included.



= v1.1.6 - September 28, 2015 =

Tweak: Updated Visual Composer to latest version (v4.7.2).
Tweak: Added custom description field for categories in the "Categories Grid" element.
Tweak: Product-category pages now display the "active filter" button on smaller browser widths.
Tweak: Added settings to only display shop-page content (like a "Banner Slider") on the home-page.
Tweak: Added setting to display percentage or text "sale badges".
Tweak: Added cart-count to mobile menu icon.
Tweak: Added setting for displaying two columns to "WooCommerce Color Filter" widget.
Tweak: Added "hooks" for changing shop and blog category-menu dividers.
Fix: Added missing double-quote to custom blog-gallery code (images not loading).



= v1.1.5 - September 23, 2015 =

New: Added PSD files for shop layouts.
Tweak: WooCommerce 2.4.7 compatibility.
Tweak: Added setting to disable heading border on shop archive/listing.
Tweak: Added setting to display descriptions on category pages.
Tweak: Added setting to change product categories order.
Tweak: Added hidden title and description to product taxonomy pages for better SEO.
Tweak: Product-tag taxonomy pages now display the "active filter" button for clearing results.
Tweak: Clearing search and product-tag results will now load the previously active shop page.
Tweak: Added "press enter to search" notice to header search-panel.
Tweak: Added setting to disable touch-drag for "Google Maps" element.
Fix: Open search-panel not closing when a category is clicked.
Fix: Improved cart-panel animation in Chrome.
Wishlist plugin: Added missing translation string.



= v1.1.4 - September 18, 2015 =

Fix: JavaScript error preventing categories from loading in some cases.



= v1.1.3 - September 17, 2015 =

Tweak: Added setting to change image-column size on product details page.
Tweak: Better layout management for blog categories.
Tweak: Coupon code form available on checkout page.
Fix: Price filter displaying incorrect minimum value in some cases.
Fix: Search button now displays in the alternative header as well.
Fix: Various styling improvements for the mobile/slide menu.



= v1.1.2 - September 15, 2015 =

Tweak: Improved product search (product filters can now be used on search results).
Tweak: Added setting to display product search in header.
Tweak: Added setting to display excerpts in post slider element.
Fix: Default setting for page builder elements not always working.
Fix: Product variation select-boxes not updating for all combinations.
Fix: Incorrect image size in quick-view gallery.
Fix: Minor styling changes for product variation select boxes.
Fix: Gap below single-product details gallery when images have variable height.
Fix: Incorrect scrollbar offset for cart panel in WebKit browsers.



= v1.1.1 - September 10, 2015 =

New: Customizable widget section above footer bar.
Tweak: Added more styling settings.
Tweak: Added setting to display custom HTML (like credit card icons) in the footer.



= v1.1 - September 10, 2015 =

Tweak: Added support for translating via child theme.
Fix: Minor styling and layout improvements for the footer.
Fix: Incorrect translation text-domain in WooCommerce mini-cart template.
Team members plugin: Translation now works properly (.po filename changed).
Wishlist plugin: Translation now works properly (.po filename changed).



= v1.0.9 - September 8, 2015 =

Fix: PHP error in wishlist plugin.



= v1.0.8 - September 8, 2015 =

Fix: Various styling improvements for shop buttons and links.
Fix: Incorrect translation text-domain in some WooCommerce templates.
Team members plugin: Added separate translation files.
Wishlist plugin: Added separate translation files.



= v1.0.7 - September 8, 2015 =

Tweak: Added setting to enable product hover images for the whole shop.
Fix: Minor layout fixes for checkout and order WooCommerce templates.
Fix: Various styling improvements for buttons and links on touch devices.



= v1.0.6 - September 7, 2015 =

Tweak: Added setting for hiding empty price ranges to Price Filter widget.
Tweak: Added settings for styling the top-bar.
Fix: Product shortcode images now loading when included on main shop page.
Fix: Hide forward-slash "/" when only Search link is enabled in the shop header.
Fix: Improved styling for variable product dropdown.
Fix: Add-to-cart now works properly with automatic redirection.



= v1.0.5 - September 3, 2015 =

Tweak: Added setting for displaying full-width product descriptions.
Fix: Cart panel not updating properly.



= v1.0.4 - September 3, 2015 =

Fix: Price filter now includes current active filters as well.



= v1.0.3 - September 3, 2015 =

Tweak: Added setting to disable mini-cart panel.
Updated .mo and .po language files.



= v1.0.2 - September 2, 2015 =

Fix: Product star-rating not always selectable.



= v1.0.1 - September 2, 2015 =

Fix: Added missing brackets in custom CSS.



= v1.0 - September 1, 2015 =

Initial release.
